
.daterangepicker td.in-range {
    background-color: #fff0cb;
}

.daterangepicker .applyBtn,
.daterangepicker td.active,
.daterangepicker td.active:hover {
    background-color: #789c17;
}

.daterangepicker td.off, 
.daterangepicker td.off.in-range, 
.daterangepicker td.off.start-date, 
.daterangepicker td.off.end-date {
    background-color: #fff;
}

.daterangepicker.dropdown-menu .ranges li {
    color: #789c17;
}

.daterangepicker.dropdown-menu .ranges li.active,
.daterangepicker.dropdown-menu .ranges li:hover {
    background: #789c17;
    border: 1px solid #789c17;
    color: #fff;
}

.btn {
    background: none;
    letter-spacing: 0;
    min-width: auto;
    height: auto;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.calendar {
    width: auto;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.form-control,
.form-control:focus {
    background: none;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad
}




